/* 2009-02-06 - separate answer and main divs in templates, css classes */

/* *****************************************************   BOTH ANSWER AND MAIN PAGES  */
body {
	background-color: White;
	font-family: Verdana, Arial, Helvetica, SansSerif;
}

a:link {
	color: #0000FF;
	background-color: transparent;
}

a:visited {
	color: #009999;
	background-color: transparent;
}

a:active {
	color: #FF0000;
	background-color: transparent;
}

/* ****************************************************************   MAIN page defs */
#main {
	text-align: left;
	clear: both;
	background-color: transparent;
	color: #000000;
}

#leftcolumn {
float: left;
width: 160px;
}

#leftcolumn p {
	font-size: 10px;
	margin-bottom: 3px;
	margin-top: 0;
}

#rightcolumn {
	margin-left: 200px;
	margin-right: 50px;
	width: auto;
	border: 2px solid #D0D0D0;
}

#main p {
	font-size: x-small;
	margin-bottom: 5px;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 10px;
}

/* Main page title */
#main h1 {
	background-color: #009999;
	color: #FFFFFF;
	font-weight: bold;
	font-size: xx-large;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
}

/* Main page Subhead */
#main h2 {
	font-size: x-large;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 10px;
	text-align: center;
}

/* INDEX of Links - SECTION heads  */
#rightcolumn h3 {
	background-color: #009999;
	color: #FFFFFF;
	font-size: x-large;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
	text-align: center;
}
/* Subheads on main page */
#rightcolumn h4 {
	border-bottom: 2px solid #000000;
	font-size: large;
	font-weight: normal;
	margin-bottom: 5px;
   margin-left: 25px;
	margin-top: 10px;
	padding-bottom: 5px;
}

#main h5 {
	font-size: medium;
	font-weight: bold;
	margin-bottom: 2px;
   margin-left: 25px;
	margin-top: 15px;
	padding-bottom: 2px;
}

/*  */
#main h6 {
	font-size: x-small;
	line-height: 75%;
	margin-left: 50px;
}

/* Entries on main page */
#rightcolumn p {
	font-size: medium;
	font-weight: normal;
}

#fridaybrag p {
	font-size: xx-small;
	margin-bottom: 5px;
	margin-top: 10px;
	text-align: center;
}

#breadcrumbs {
	font-size: xx-small;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
}

#intro {
	margin-bottom: 5px;
	margin-left: 180px;
	margin-right: 150px;
	margin-top: 5px;
	text-align: left;
}

#intro p {
	font-size: medium;
	line-height: 125%;
}

#hotnews {
	margin-bottom: 5px;
	margin-left: 150px;
	margin-right: 150px;
	margin-top: 5px;
	text-align: left;
	background-color: #ffffff;
}
#hotnews p {
	font-size: medium;
	margin-bottom: 10px;
	margin-top: 20px;
}

#search {
	margin-bottom: 5px;
	margin-left: 180px;
	margin-right: 150px;
	margin-top: 5px;
}
#search p {
	text-align: left;
	font-size: medium;
	font-weight: bold;
}

#sections {
	margin-bottom: 15px;
	margin-left: 180px;
	margin-right: 150px;
	margin-top: 5px;
	font-size: small;
	text-align: left;
}

#specialannouncement {
	margin-top: 15px;
	margin-left: 180px;
	margin-right: 180px;
	margin-bottom: 15px;
	background-color: #F0F8FF;
}

#specialannouncement p {
	text-align: left;
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, SansSerif;
}

